PDA

View Full Version : 1.2.7050 possible blacklist from new securom



Whipster
29.05.2007, 23:36
I have monster madness on DVD, version 1.00 works with yasu version 1.2.7050, however upon installing the update to 1.01 yasu no longer functions

playing with yasu = a required security module can not be activated

mounting without = conflict with emulator

playing with my dvd = fine (1.01)

just thought I would throw you a heads up, scans as 7.xx so dunno if it is totally new or not.

sYk0
30.05.2007, 12:53
Thanks 4 the info...
Will look into this ;)

Reef
30.05.2007, 16:04
I wonder what silly blacklist method they used this time :D

doughnut
30.05.2007, 18:20
upon installing the update to 1.01

Where did you get this update? I can't find it anywhere...

Whipster
30.05.2007, 23:25
Where did you get this update? I can't find it anywhere...
it's on there home support site :)
http://www.southpeakgames.com/support.html

Blazkowicz
31.05.2007, 18:02
Scanning -> E:\Monster Madness\Binaries\MonsterGame.exe
File Type : Exe, Size : 22511616 (01578000h) Byte(s)
-> Suspicious MZ Header..
[!] SecuROM Detected - Version 07.33.0004
[!] Possible CD/DVD-Key or Serial Check -> Unregistered
- Scan Took : 5.625 Seconds


Dont pm me sYk0 as i dont have game. Report is from cdkiller.

doughnut
31.05.2007, 23:08
it's on there home support site :)
http://www.southpeakgames.com/support.html
Thanks for the link Whipster, I can confirm that everything you posted in the first post is true - I experienced exactly the same three situations as you. Your thread name is unfortunately true: YASU has really been blacklisted again, this time very quickly. Let's wait and see if sYk0 can cope with it (I'm sure he can :) )

Reef
01.06.2007, 11:09
I suppose just renaming YASU.exe doesn't work?

sYk0
01.06.2007, 11:14
As i do not have the game...

Anyone willing to help me with this latest blacklist, please contact me via the Daemon-Tools PM system...

Rules for sending me PM's...
1) if you don't legally own the game... you will be banned from this site...
2) PLEASE, only contact me if you have some general understanding of PC's.

doughnut
01.06.2007, 12:09
Well I have both the game & great understanding of PC's so of course I'd like to help you but since I have less than 20 posts I can't use PM system :)

sYk0
01.06.2007, 14:05
@doughnut,
Well m8, only 6 posts to go...
I suggest you go through the forums and reply to some posts where people are asking for help... ;)

Whipster
02.06.2007, 11:13
As i do not have the game...
Anyone willing to help me with this latest blacklist, please contact me via the Daemon-Tools PM system...
Rules for sending me PM's...
1) if you don't legally own the game... you will be banned from this site...
2) PLEASE, only contact me if you have some general understanding of PC's.


I own it, and will be more than happy to help test, but I have to hit the twenty post count as well for pm.

Mephisto18m
02.06.2007, 12:16
did you try the HEX-editing method mentioned in the other post?

evlncrn8
02.06.2007, 13:16
only 1 occourance of 'y.' in the exe, doubt its the right area, so hexediting looks like a no-go

Securitron5k
03.06.2007, 00:58
Just registered to say that YASU is also blacklisted by the Securom in the World in Conflict beta that just went up. :/

sYk0
03.06.2007, 10:37
A new version of Y.A.S.U will be released shortly... ;)

Bavlito
03.06.2007, 11:01
Great news, nice work!

korn2006
03.06.2007, 11:24
A new version of Y.A.S.U will be released shortly... ;)

Nice to hear that.:)

Hanschke
03.06.2007, 14:32
together with the pro release i think ;)

Reef
03.06.2007, 16:30
YASU Pro? :D

sYk0
03.06.2007, 16:37
YASU Pro? :D
Naw... YASU 1.2b ;)
Should be available for download shortly...

Reef
03.06.2007, 18:35
I'm kinda curious... How did they blacklist it this time?

Blazkowicz
03.06.2007, 19:45
* NOTE: Please close any previous version(s) of Y.A.S.U before running a newer version, failing to do
so MAY cause problems and/or system instability.

1.2b.7060:
Fixed SecuROM 7.33 Blacklist of Y.A.S.U.
Fixed a bug with commandline parameters (i.e. adding Y.A.S.U to system startup).

..::shiFt::..
03.06.2007, 20:29
I'm kinda curious... How did they blacklist it this time?

me too... :D

Reef
03.06.2007, 21:22
Well, new YASU seems to have the dots in Y.A.S.U replaced (now it's Y-A-S-U or Y:A:S:U), so I guess it was just another silly blacklisting attempt ;)

Hanschke
03.06.2007, 21:38
thx for .60 release :D

doughnut
04.06.2007, 00:17
Thanks sYk0, Monster Madness 1.01 works like charm. I think that SecuROM developers should finally give it up - their blacklisting efforts are more and more pathetic with every new SecuROM version...

korn2006
04.06.2007, 08:29
Thank you sYk0 for an other quality release.

Bavlito
04.06.2007, 08:31
SecuROM developers are just like sYk0. You know how i mean, they never give up : ) : ) Thanks, and keep up the good work sYk0!

LooDos
04.06.2007, 12:03
@sYk0: on the homepage there is a little error:


16th May 2007: New YASU 1.2 build 7050
Changelogs:
1.2 (build 7040) - see also: Readme.txt

* Fixed SecuROM 7.33 Blacklist of Y.A.S.U.
* Fixed a bug with commandline parameters (i.e. adding Y.A.S.U to system startup).

1.2 (build 7050)

* Fixed SecuROM 7.32 Blacklist of Y.A.S.U.
* Modified SecuROM Anti-Blacklist(s).
* Removed "System Permissions Check", Y.A.S.U is now less invasive in the registry ;).
* Added option to disable "Balloon Tips" (Right click system tray icon -> "Options").
just update the release date and build number.

Benni
04.06.2007, 12:27
@sYk0: on the homepage there is a little error:
just update the release date and build number.
My fault. I will fix it in the evening.

sYk0
04.06.2007, 12:54
Yeah, same old lame blacklists... seems SecuROM are searching the notification area (System Tray) for the tool-tips of the icons...
They also implemented a new registry check... but as you can see it was sorted out too... ;)

p22
12.06.2007, 08:31
I can confirm that new SecuRom blacklists YASU 1.2.750 (or I think so)

I have Neverwinter Nights 2, patched to 1.06.973 (not yet available at autoupdater, but can be obtained from NWN Vault).

Without YASU is says emulation detected (if using Bender maxi-image, Poseidon mini-one seems doesn't work anymore with this patch).

With YASU active it says that required security module can't be activated.

p22
12.06.2007, 08:40
Disregard my last post.
Old posedon MAXI image still works with 1.06.973.

I guess mini-posedon was not good enough with new patch, and that Bended version never worked properly.

Although, the peculiar thing with this is that game works only with YASU disabled.